#block-indcomp-partsenquiry-partsenquiry{
background-color: #e5e5e4;
font-size: 0.5em;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;

margin-bottom: 10px;
}

#block-indcomp-partsenquiry-partsenquiry h2{
margin-top: 0;
margin-bottom: 0;
text-align: center;
}

#block-indcomp-partsenquiry-partsenquiry .form-item{
float: left;
margin-top: 3px;
margin-bottom: 3px;
}

#block-indcomp-partsenquiry-partsenquiry .form-item label{
display: inline-block;
width: 5em;
}

#block-indcomp-partsenquiry-partsenquiry .form-item-AddressState{
float: right;
}

#block-indcomp-partsenquiry-partsenquiry .form-item label[for="edit-addressstate"]{
display: inline-block;
width: 4em;
}

#block-indcomp-partsenquiry-partsenquiry [type="text"]{
background-color: #ffffff;
font-size: 1.1em;
height: 10px;
}

#block-indcomp-partsenquiry-partsenquiry input[type="text"]{
display: inline-block;
}

#block-indcomp-partsenquiry-partsenquiry select{
background-color: #ffffff;
font-size: 1.1em;
height: 17px;
}

#block-indcomp-partsenquiry-partsenquiry textarea{
background-color: #ffffff;
font-size: 1.7em;
}

#block-indcomp-partsenquiry-partsenquiry .form-textarea-wrapper textarea{
width: auto;
}

#block-indcomp-partsenquiry-partsenquiry input[type="submit"]{
background-color: #b6b6b5;
margin-top: 10px;
}